There are currently no open bugs.

"node-babel-plugin-array-includes" versions published in Ubuntu

Jammy (2.0.3-3): universe/misc
Impish (2.0.3-2): universe/misc
Hirsute (2.0.3-2): universe/misc
Focal (2.0.3-1): universe/misc